@import url(https://fonts.googleapis.com/css?family=Open+Sans); 

*{
 margin:0; 
 padding:0; 
 font-family:sans-serif;
/* box-sizing:border-box; */
 
}  
/* body { */
 body {
   background:#800080;
   display:flex; 
   min-height:100vh; 
   
} 
 
form {  
    margin:auto; 
	width:50%;
	max-width:1000px;  
	background:#800080;
	padding:10px;
/*   border:1px solid rgba(0,0,0,0.2); */
	
}


h2 {
	margin-bottom:10px;
	text-align:center;
	color:#FFFF00; 
	
}	


 input {	   
   display:block; 
   padding:10px;
   margin-top:40px;
   padding:10px;
   width:100%;
   margin:30px 0;
  
 }
/* label {	   
  display:block; 
 
   margin-left:20px;


   margin:30px 0;
   font-size:15px;
} */
	
/*.form-inline {  
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}  */
  
 
  
/* .form-inline input {
	display:block;
  width:50%;  
  vertical-align: middle; 
  margin: 10px 10px 5px 0;
  padding: 10px;
  background-color: #fff;
  border: 1px solid #ddd;
} */
.form-inline button {

  padding: 10px 20px;
  background-color: dodgerblue;
  border: 1px solid #ddd;
  color: white;
  cursor: pointer;
} 
.form-inline button:hover {
  background-color: royalblue;
}

 input[type="submit"] {
   background:linear-gradiente(#FFDA63,#FFB940);
   border:3;
   color:purple;
   opacity:0.8;
   cursor:pointer;
   border-radius:20px;
   margin-bottom:0;
   width:50%; 

}


input[type="submit"]:hover {
	opacity:3;
	
}


input[type="submit"]:active {
	transform:scale(0.95);
	
}
	
@media (min-width:768px) {
  /*  form {  */
/* margin-top:20px;
		padding:20px;
		display:block; */
	/*	width:90%;
		
	}  */
	input {	   
     padding:10px;
     margin-top:40px;
     padding:10px;
     width:40%;
     margin:30px 0;
	 
	}
}	
   
@media (max-width:480px) {
input {	   
     padding:10px;
     margin-top:40px;
     padding:10px;
     width:95%;
     margin:30px 0;
	 
	} 
   
   form {
/*	justify-content:center; 
	display:block;
    vertical-align: middle; 
	 margin-top:10px;	
	
    margin: 10px 0; */
    width:95%; 
	}
} 
 
@media (min-width:1024px) {  
 /* form {  */
 /*   margin:auto; */
/*	width:50%;
	max-width:1000px;  
	background:#800080;
	padding:30px;  */
/*   border:1px solid rgba(0,0,0,0.2); */
input[type="submit"] {
	width:30%;
}
  
 input {	   
 
     padding:10px;
     margin-top:40px;
     padding:10px;
     width:40%;
     margin:30px 0;
	 
	}
	
 /*.form-inline input {
    margin: 20px 0;
	align-items:center;
	 width:50%; 
  }
  
 .form-inline {
	justify-content: center;
    vertical-align: middle;
    flex-direction: column;
    align-items: stretch;
  } */
  
} 

  


/*

.copy {
    font-size:20px;
}	

.sociales {
	width:100%;
	text-align:center;
	font-size:28px;
	
}
.sociales a {
      color:#333;
      text-decoration:none;
	  
	  
}

 @media (min-width:1024px) {
   .sociales {
      width:auto;
    }
    footer .contenedor {
       justify-content:space-between;
    }
}	
	  
@media (min-width:1024px) {
    .contenedor{
	     width:1000px;
		 
    }
}	 

*/